.csettings
.cproject
.settings
.project
CMakeFiles/*
Makefile
ace
*.log
vars/*.html
!vars/index.html
!vars/main.html
vars/variables.texi
doxygen
CMakeCache.txt
cmake_install.cmake
aseinput/*.py
aseinput/*.inp
aseinput/*.xyz
aseinput/*.x
*.pyc
__pycache__
jobscript*.x
*.o
*.so
*.egg-info
*_wrap.cpp
